function FileData_Pairs(x)
{
x.t("complex","chapter");
x.t("enabling","fips");
x.t("transmits","encrypted");
x.t("internet","internal");
x.t("digital","certificates");
x.t("description","ssl");
x.t("describes","configure");
x.t("layer","(ssl)");
x.t("ssl","ssl");
x.t("ssl","support");
x.t("ssl","ems");
x.t("ssl","web");
x.t("ssl","instead");
x.t("ssl","tibco");
x.t("ssl","authentication");
x.t("ssl","specification");
x.t("ssl","protocol");
x.t("ssl","server");
x.t("secure","sockets");
x.t("secure","authentication");
x.t("user","information");
x.t("credit","card");
x.t("sites","java");
x.t("support","ssl");
x.t("support","tibco");
x.t("sockets","layer");
x.t("card","numbers");
x.t("file","names");
x.t("complete","description");
x.t("enterprise","message");
x.t("ems","clients");
x.t("network","web");
x.t("configuring","ssl");
x.t("obtain","confidential");
x.t("clients","specifying");
x.t("provides","secure");
x.t("suites","ssl");
x.t("encrypted","data");
x.t("web","sites");
x.t("web","browsers");
x.t("certificates","file");
x.t("certificates","keys");
x.t("cipher","suites");
x.t("compliance","tibco");
x.t("confidential","user");
x.t("communicate","server");
x.t("chapter","describes");
x.t("chapter","complete");
x.t("chapter","using");
x.t("instead","chapter");
x.t("internal","network");
x.t("http://wp.netscape.com/eng/ssl3/","topics");
x.t("client","applications");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("java","applications");
x.t("keys","configuring");
x.t("(ssl)","protocol");
x.t("browsers","support");
x.t("authentication","enabling");
x.t("authentication","transmits");
x.t("specifying","cipher");
x.t("data","internet");
x.t("information","credit");
x.t("configure","ssl");
x.t("fips","compliance");
x.t("specification","http://wp.netscape.com/eng/ssl3/");
x.t("protocol","complex");
x.t("protocol","secure");
x.t("protocol","provides");
x.t("protocol","chapter");
x.t("topics","ssl");
x.t("applications","obtain");
x.t("applications","communicate");
x.t("numbers","ssl");
x.t("service","digital");
x.t("service","server");
x.t("using","ssl");
x.t("names","certificates");
x.t("server","complete");
x.t("server","configuring");
x.t("server","client");
}
